A vulnerability in Cisco Jabber for Windows could allow an authenticated, remote attacker to execute arbitrary code. The vulnerability is due to improper validation of message contents. An attacker could exploit this vulnerability by sending specially crafted Extensible Messaging and Presence Protocol (XMPP) messages to the affected software. A successful exploit could allow the attacker to cause the application to execute arbitrary programs on the targeted system with the privileges of the user account that is running the Cisco Jabber client software, possibly resulting in arbitrary code execution.
Published 2020-09-04 03:15:10
Updated 2021-10-19 19:53:30
View at NVD,   CVE.org
Vulnerability category: Input validationExecute code

Exploit prediction scoring system (EPSS) score for CVE-2020-3495

0.21%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 59 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2020-3495

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.0
HIGH AV:N/AC:L/Au:S/C:C/I:C/A:C
8.0
10.0
NIST
9.9
CRITICAL CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H
3.1
6.0
Cisco Systems, Inc.
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
NIST

CWE ids for CVE-2020-3495

  • The product receives input or data, but it does not validate or incorrectly validates that the input has the properties that are required to process the data safely and correctly.
    Assigned by:
    • nvd@nist.gov (Primary)
    • ykramarz@cisco.com (Secondary)

References for CVE-2020-3495

Products affected by CVE-2020-3495

  • Cisco » Jabber » For Windows
    Versions from including (>=) 12.1 and before (<) 12.1.3
    cpe:2.3:a:cisco:jabber:*:*:*:*:*:windows:*:*
  • Cisco » Jabber » For Windows
    Versions from including (>=) 12.9 and before (<) 12.9.1
    cpe:2.3:a:cisco:jabber:*:*:*:*:*:windows:*:*
  • Cisco » Jabber » For Windows
    Versions from including (>=) 12.5 and before (<) 12.5.2
    cpe:2.3:a:cisco:jabber:*:*:*:*:*:windows:*:*
  • Cisco » Jabber » For Windows
    Versions from including (>=) 12.6 and before (<) 12.6.3
    cpe:2.3:a:cisco:jabber:*:*:*:*:*:windows:*:*
  • Cisco » Jabber » For Windows
    Versions from including (>=) 12.7 and before (<) 12.7.2
    cpe:2.3:a:cisco:jabber:*:*:*:*:*:windows:*:*
  • Cisco » Jabber » For Windows
    Versions from including (>=) 12.8 and before (<) 12.8.3
    cpe:2.3:a:cisco:jabber:*:*:*:*:*:windows:*:*
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!